Correctifs de SMC 3.1.4

Mise à jour de SMC

Mise à jour d'une version 2.8.x vers la version 3.1.3

Références support 189860CW et 189875CW

En raison d'un problème de migration de la configuration de l'authentification sur le serveur SMC, la mise à jour d'une version 2.8.x vers la version 3.1.3 n'est pas possible. La version 3.1.4 corrige ce problème. Vous pouvez désormais mettre à jour votre serveur SMC 2.8.x en version 3.1.4.